### Constructor

# Pos KeypadButton new

#### Declaration [src]

    GtkWidget*
    pos_keypad_button_new (
      const gchar* symbols
    )

#### Description [src]

Create a new `PosKeypadButton` which displays `symbols`, where the first char is used as the main and the other symbols are shown below.

#### Parameters

`symbols`

  Type: `const gchar*`

  The symbols displayed on the `PosKeypadButton`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

The newly created `PosKeypadButton` widget.

The data is owned by the called function.